# Uses of Enum
org.mariadb.jdbc.util.constants.MetaExportedKeys

Packages that use MetaExportedKeys
Package
Description
org.mariadb.jdbc
org.mariadb.jdbc.util.constants

## Uses of MetaExportedKeys in org.mariadb.jdbc

Methods in org.mariadb.jdbc that return MetaExportedKeys
Modifier and Type
Method
Description
`MetaExportedKeys`
Configuration.`metaExportedKeys()`
Default metadata getExportedKeys implementation.

## Uses of MetaExportedKeys in org.mariadb.jdbc.util.constants

Subclasses with type arguments of type MetaExportedKeys in org.mariadb.jdbc.util.constants
Modifier and Type
Class
Description
`enum`
`MetaExportedKeys`
Indicate if metadata search must use Catalog or schema field.
Methods in org.mariadb.jdbc.util.constants that return MetaExportedKeys
Modifier and Type
Method
Description
`static MetaExportedKeys`
MetaExportedKeys.`from(String value)`
`static MetaExportedKeys`
MetaExportedKeys.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static MetaExportedKeys[]`
MetaExportedKeys.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.